<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-53"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%2FUsers%2Fscar1900%2FDeveloper%2FXHXKit%2FXHXKit%2FClasses%2FBase%2FDefine%2FKKLOnlineRoutePaths.h%20%E6%BA%90%E6%96%87%E4%BB%B6"></a><title>XHXKit: /Users/scar1900/Developer/XHXKit/XHXKit/Classes/Base/Define/KKLOnlineRoutePaths.h 源文件</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('_k_k_l_online_route_paths_8h_source.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">KKLOnlineRoutePaths.h</div>  </div>
</div><!--header-->
<div class="contents">
<a href="_k_k_l_online_route_paths_8h.html">浏览该文件的文档.</a><div class="fragment"><div class="line"><a name="l00001"></a><span class="lineno">    1</span>&nbsp;<span class="comment">//</span></div>
<div class="line"><a name="l00002"></a><span class="lineno">    2</span>&nbsp;<span class="comment">//  KKLOnlineRoutePaths.h</span></div>
<div class="line"><a name="l00003"></a><span class="lineno">    3</span>&nbsp;<span class="comment">//  KKLOnLine</span></div>
<div class="line"><a name="l00004"></a><span class="lineno">    4</span>&nbsp;<span class="comment">//</span></div>
<div class="line"><a name="l00005"></a><span class="lineno">    5</span>&nbsp;<span class="comment">//  Created by Topredator on 2018/8/29.</span></div>
<div class="line"><a name="l00006"></a><span class="lineno">    6</span>&nbsp;<span class="comment">//  Copyright &copy; 2018年 mistong. All rights reserved.</span></div>
<div class="line"><a name="l00007"></a><span class="lineno">    7</span>&nbsp;<span class="comment">//</span></div>
<div class="line"><a name="l00008"></a><span class="lineno">    8</span>&nbsp; </div>
<div class="line"><a name="l00009"></a><span class="lineno">    9</span>&nbsp;<span class="preprocessor">#ifndef KKLOnlineRoutePaths_h   </span></div>
<div class="line"><a name="l00010"></a><span class="lineno">   10</span>&nbsp;<span class="preprocessor">#define KKLOnlineRoutePaths_h</span></div>
<div class="line"><a name="l00011"></a><span class="lineno">   11</span>&nbsp; </div>
<div class="line"><a name="l00012"></a><span class="lineno">   12</span>&nbsp;<span class="preprocessor">#pragma mark ==================  个人中心交互   ==================</span></div>
<div class="line"><a name="l00013"></a><span class="lineno">   13</span>&nbsp; </div>
<div class="line"><a name="l00017"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#af24b22681ba584961b1347b25bbda5bd">   17</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineSelectedUserCenterItemsIndex @&#34;KKLOnline/SelectedUserCenterItemsIndex&#34;</span></div>
<div class="line"><a name="l00018"></a><span class="lineno">   18</span>&nbsp; </div>
<div class="line"><a name="l00019"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#ad666be38ba3dfab1519a8c0a7286e556">   19</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineFetchPWDCheckRegular @&#34;KKLOnline/fetchPwdRegular&#34;</span></div>
<div class="line"><a name="l00020"></a><span class="lineno">   20</span>&nbsp;<span class="preprocessor">#define KKLOnlineFetchUserCenterShareUrl  @&#34;KKLOnline/fetchUserCenterShareUrl&#34;</span></div>
<div class="line"><a name="l00022"></a><span class="lineno">   22</span>&nbsp;<span class="preprocessor">#define KKLOnlineFetchUserCenterPointCenterUrl  @&#34;KKLOnline/fetchUserCenterPointCenterUrl&#34;</span></div>
<div class="line"><a name="l00024"></a><span class="lineno">   24</span>&nbsp;<span class="preprocessor">#define KKLOnlineFetchUserAchievementShareUrl @&#34;KKLOnline/fetchUserAchievementShareUrl&#34;</span></div>
<div class="line"><a name="l00026"></a><span class="lineno">   26</span>&nbsp; </div>
<div class="line"><a name="l00028"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a86de7970b80efa933954fda36e158f7b">   28</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineFetchUserCenterInviteAwardsUrl  @&#34;KKLOnline/fetchUserCenterInviteAwardsUrl&#34;</span></div>
<div class="line"><a name="l00029"></a><span class="lineno">   29</span>&nbsp;<span class="preprocessor">#define KKLOnlineFetchCombineCoursesUrl  @&#34;KKLOnline/fetchCombineCoursesUrl&#34;</span></div>
<div class="line"><a name="l00031"></a><span class="lineno">   31</span>&nbsp;<span class="preprocessor">#define KKLOnlineCertificateDetailUrl @&#34;KKLOnline/certificateDetailUrl&#34;</span></div>
<div class="line"><a name="l00033"></a><span class="lineno">   33</span>&nbsp;<span class="preprocessor">#define KKLOnlineExistActivity @&#34;KKLOnline/XHXUserCenterExistActivity&#34;</span></div>
<div class="line"><a name="l00035"></a><span class="lineno">   35</span>&nbsp;<span class="preprocessor">#define KKLOnlineExistOrder @&#34;KKLOnline/XHXUserCenterOrder&#34;</span></div>
<div class="line"><a name="l00037"></a><span class="lineno">   37</span>&nbsp; </div>
<div class="line"><a name="l00038"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a1ce65bbc713e513952ded77d856dca94">   38</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineExchangeCourseCenter @&#34;KKLOnline/XHXUserExchangeCourseCenter&#34;</span></div>
<div class="line"><a name="l00039"></a><span class="lineno">   39</span>&nbsp; </div>
<div class="line"><a name="l00040"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#af265ca7f52bbf7750f9e547cbeb56973">   40</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineXSCMode @&#34;KKLOnline/XHXXSCMode&#34;</span></div>
<div class="line"><a name="l00041"></a><span class="lineno">   41</span>&nbsp; </div>
<div class="line"><a name="l00042"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a1a4b06a2096630201305e48b2547f731">   42</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineThirdCustomer @&#34;KKLOnline/XHXUserThirdCustomer&#34;</span></div>
<div class="line"><a name="l00043"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a0ab9522380d4b7bf99c1b56a89dca0d8">   43</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineDoHomeworkUrl @&#34;KKLOnline/KKLOnlineDoHomeworkUrl&#34;</span></div>
<div class="line"><a name="l00044"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#ab2312ecff7c96bd529697d22815de03b">   44</a></span>&nbsp;<span class="preprocessor">#define KKLOnlinehoemworkReportUrl @&#34;KKLOnline/KKLOnlinehoemworkReportUrl&#34;</span></div>
<div class="line"><a name="l00045"></a><span class="lineno">   45</span>&nbsp;<span class="comment">//家长监控</span></div>
<div class="line"><a name="l00046"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a2a6117bb24ebcba6c65d4d9a9a2b8fca">   46</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineParentMonitorGuideUrl @&#34;KKLOnline/KKLOnlineParentMonitorGuideUrl&#34;</span></div>
<div class="line"><a name="l00047"></a><span class="lineno">   47</span>&nbsp;<span class="preprocessor">#pragma mark ==================  学习交互   ==================</span></div>
<div class="line"><a name="l00048"></a><span class="lineno">   48</span>&nbsp; </div>
<div class="line"><a name="l00053"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a9165a7fad1784a81f45b8b9e88d3a6c6">   53</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineEnterLiveRoomFromStudy  @&#34;KKLOnline/study/enterLiveRoom&#34;</span></div>
<div class="line"><a name="l00054"></a><span class="lineno">   54</span>&nbsp; </div>
<div class="line"><a name="l00059"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a1e32ee359f7f1e1557473769f63bd099">   59</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineEnterQQFromStudy  @&#34;KKLOnline/study/enterQQ&#34;</span></div>
<div class="line"><a name="l00060"></a><span class="lineno">   60</span>&nbsp; </div>
<div class="line"><a name="l00066"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#aa6f16751699cb6374accc2976632d45c">   66</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineEnterEvaluationVCFromStudy  @&#34;KKLOnline/study/enterEvaluationVC&#34;</span></div>
<div class="line"><a name="l00067"></a><span class="lineno">   67</span>&nbsp; </div>
<div class="line"><a name="l00077"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a7efdba0b268a7208621fd809ba4257f1">   77</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineEnterRecordedVCFromStudy  @&#34;KKLOnline/study/enterRecordedVC&#34;</span></div>
<div class="line"><a name="l00078"></a><span class="lineno">   78</span>&nbsp; </div>
<div class="line"><a name="l00089"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a39be94a6ac258b0f20303f1f98920cff">   89</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineEnterVideoOfClassFromStudy  @&#34;KKLOnline/study/enterVideoOfClass&#34;</span></div>
<div class="line"><a name="l00090"></a><span class="lineno">   90</span>&nbsp; </div>
<div class="line"><a name="l00097"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#ab499e18fec082ea7ea3a8ceeec68c749">   97</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineEnterHomeworkVCFromStudy  @&#34;KKLOnline/study/enterHomeworkVC&#34;</span></div>
<div class="line"><a name="l00098"></a><span class="lineno">   98</span>&nbsp; </div>
<div class="line"><a name="l00103"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a0b58501962f7b45bc9068293f006c952">  103</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineEnterReportVCFromStudy  @&#34;KKLOnline/study/enterReportVC&#34;</span></div>
<div class="line"><a name="l00104"></a><span class="lineno">  104</span>&nbsp;<span class="preprocessor">#define KKLOnlineEnterSelectCourseVCFromStudy  @&#34;KKLOnline/study/enterSelectCourseVC&#34;</span></div>
<div class="line"><a name="l00106"></a><span class="lineno">  106</span>&nbsp;<span class="preprocessor">#define KKLOnlinePopImproveUserInfoVCFromStudy  @&#34;KKLOnline/study/popImproveUserInfoVC&#34;</span></div>
<div class="line"><a name="l00108"></a><span class="lineno">  108</span>&nbsp; </div>
<div class="line"><a name="l00115"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a19bc9bd931cb1af6ecea0a7bcbfe3923">  115</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineEnterTestTaskFromStudy  @&#34;KKLOnline/study/enterTestTask&#34;</span></div>
<div class="line"><a name="l00116"></a><span class="lineno">  116</span>&nbsp; </div>
<div class="line"><a name="l00117"></a><span class="lineno">  117</span>&nbsp; </div>
<div class="line"><a name="l00118"></a><span class="lineno">  118</span>&nbsp;<span class="preprocessor">#pragma mark ==================  选课交互   ==================</span></div>
<div class="line"><a name="l00119"></a><span class="lineno">  119</span>&nbsp; </div>
<div class="line"><a name="l00124"></a><span class="lineno">  124</span>&nbsp;<span class="comment">//#define KKLOnlineEnterCourseDetailVCFromLive  @&#34;KKLOnline/live/enterCourseDetailVC&#34;</span></div>
<div class="line"><a name="l00125"></a><span class="lineno">  125</span>&nbsp; </div>
<div class="line"><a name="l00126"></a><span class="lineno">  126</span>&nbsp; </div>
<div class="line"><a name="l00133"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#ab2965bf61829bf1c87564f1716522972">  133</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineGetTeacherH5URL @&#34;KKLOnline/live/fetchTeacherH5Url&#34;</span></div>
<div class="line"><a name="l00134"></a><span class="lineno">  134</span>&nbsp; </div>
<div class="line"><a name="l00138"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a92390b4d9f0d2e85035a0ad0b42b69fe">  138</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineSwitchRootVCSelectedIndex  @&#34;KKLOnline/switchRootVCSelectedIndex&#34;</span></div>
<div class="line"><a name="l00139"></a><span class="lineno">  139</span>&nbsp; </div>
<div class="line"><a name="l00140"></a><span class="lineno">  140</span>&nbsp; </div>
<div class="line"><a name="l00141"></a><span class="lineno">  141</span>&nbsp; </div>
<div class="line"><a name="l00142"></a><span class="lineno">  142</span>&nbsp;<span class="preprocessor">#pragma mark ==================  XHXStudy interaction in addition to Learn  ==================</span></div>
<div class="line"><a name="l00143"></a><span class="lineno">  143</span>&nbsp; </div>
<div class="line"><a name="l00148"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#ac71bdb971526c53c12e332e1be399fa0">  148</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineEnterAnswerSheetVCFromAllCourse @&#34;KKLOnline/study/enterAnswerSheetVC&#34;</span></div>
<div class="line"><a name="l00149"></a><span class="lineno">  149</span>&nbsp; </div>
<div class="line"><a name="l00150"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a5fa919d81dabe4466a27ec5db1ae59cf">  150</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineGotoClassNoteDetailFromAllCourse  @&#34;KKLOnline/study/gotoCLassNoteDetail&#34;</span></div>
<div class="line"><a name="l00151"></a><span class="lineno">  151</span>&nbsp; </div>
<div class="line"><a name="l00153"></a><span class="lineno">  153</span>&nbsp;<span class="preprocessor">#pragma mark ==================  课程详情交互   ==================</span></div>
<div class="line"><a name="l00154"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#ae43a29719103a3095683fb3b10ab28cb">  154</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineGetCourseDetailURL @&#34;KKLOnline/live/fetchCourseDetailUrl&#34;</span></div>
<div class="line"><a name="l00155"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a02c64fd455337d57c424c054b05f1c9c">  155</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineGetConfirmOrderURL @&#34;KKLOnline/live/fetchConfirmOrderUrl&#34;</span></div>
<div class="line"><a name="l00156"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a828de4aa8d81220ac03c5e16e52679ee">  156</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineGetPaySuccessURL @&#34;KKLOnline/live/fetchPaySuccessUrl&#34;</span></div>
<div class="line"><a name="l00157"></a><span class="lineno">  157</span>&nbsp; </div>
<div class="line"><a name="l00159"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a9b766ccad3d1195710c0a8a2a25970c2">  159</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineGetCourseGroupDetailURL @&#34;KKLOnline/live/fetchCourseGroupDetailUrl&#34;</span></div>
<div class="line"><a name="l00160"></a><span class="lineno">  160</span>&nbsp; </div>
<div class="line"><a name="l00162"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a98663813acbdebd52cbcfbf6df1accef">  162</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineGetCourseJointOfferURL @&#34;KKLOnline/live/fetchCourseJointOfferUrl&#34;</span></div>
<div class="line"><a name="l00163"></a><span class="lineno">  163</span>&nbsp; </div>
<div class="line"><a name="l00169"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#accbc8ca4a85378fbc71b119b54a46d73">  169</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineEnterLiveRoomFromCourseDetail  @&#34;KKLOnline/courseDetail/enterLiveRoom&#34;</span></div>
<div class="line"><a name="l00170"></a><span class="lineno">  170</span>&nbsp; </div>
<div class="line"><a name="l00175"></a><span class="lineno">  175</span>&nbsp;<span class="comment">//#define KKLOnlineEnterRecordVideoFromCourseDetail  @&#34;KKLOnline/courseDetail/enterRecordVideo&#34;</span></div>
<div class="line"><a name="l00176"></a><span class="lineno">  176</span>&nbsp; </div>
<div class="line"><a name="l00184"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#ac13a8b692ff94b07eaf5ae444b47ea31">  184</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineEnterRecordVideoFreeFromCourseDetail  @&#34;KKLOnline/courseDetail/enterRecordVideoFree&#34;</span></div>
<div class="line"><a name="l00185"></a><span class="lineno">  185</span>&nbsp; </div>
<div class="line"><a name="l00190"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a07480ce8c06fb9d52dd51306bc34f2a4">  190</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineEnterRecordFromSelectCourse  @&#34;KKLOnline/selectCourse/enterRecord&#34;</span></div>
<div class="line"><a name="l00191"></a><span class="lineno">  191</span>&nbsp; </div>
<div class="line"><a name="l00197"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a1dd217f10ef058a4dc3a606e438e9441">  197</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineAnalyseVC  @&#34;KKLOnline/courseDetail/AnalyseVC&#34;</span></div>
<div class="line"><a name="l00198"></a><span class="lineno">  198</span>&nbsp; </div>
<div class="line"><a name="l00203"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#ae9de7c910a980da20a03fd324f348308">  203</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineAnalyseProblemResultVC  @&#34;KKLOnline/courseDetail/AnalyseProblemResultVC&#34;</span></div>
<div class="line"><a name="l00204"></a><span class="lineno">  204</span>&nbsp; </div>
<div class="line"><a name="l00206"></a><span class="lineno">  206</span>&nbsp;<span class="comment">// 获取课程申请请求对象</span></div>
<div class="line"><a name="l00207"></a><span class="lineno">  207</span>&nbsp;<span class="comment">// 参数：</span></div>
<div class="line"><a name="l00208"></a><span class="lineno">  208</span>&nbsp;<span class="comment">// (NSNumber*) productId 产品Id</span></div>
<div class="line"><a name="l00209"></a><span class="lineno">  209</span>&nbsp;<span class="comment">// */</span></div>
<div class="line"><a name="l00210"></a><span class="lineno">  210</span>&nbsp;<span class="comment">//#define KKLOnlineGetCourseApplyTask  @&#34;KKLOnline/courseDetail/courseApplyTask&#34;</span></div>
<div class="line"><a name="l00211"></a><span class="lineno">  211</span>&nbsp;<span class="comment">//</span></div>
<div class="line"><a name="l00213"></a><span class="lineno">  213</span>&nbsp;<span class="comment"></span><span class="comment">// 获取付款请求对象</span></div>
<div class="line"><a name="l00214"></a><span class="lineno">  214</span>&nbsp;<span class="comment">// 参数：</span></div>
<div class="line"><a name="l00215"></a><span class="lineno">  215</span>&nbsp;<span class="comment">// (NSNumber*) productId 产品Id</span></div>
<div class="line"><a name="l00216"></a><span class="lineno">  216</span>&nbsp;<span class="comment">// (NSNumber*) orderSource 来源</span></div>
<div class="line"><a name="l00217"></a><span class="lineno">  217</span>&nbsp;<span class="comment">// */</span></div>
<div class="line"><a name="l00218"></a><span class="lineno">  218</span>&nbsp;<span class="comment">//#define KKLOnlineGetDirectPaymentTask  @&#34;KKLOnline/courseDetail/directPaymentTask&#34;</span></div>
<div class="line"><a name="l00219"></a><span class="lineno"><a class="line" href="_k_k_l_online_route_paths_8h.html#a7d554920108ef8fe99dac99854afdb5a">  219</a></span>&nbsp;<span class="preprocessor">#define KKLOnlineAnalyseFetchRootVCSelected  @&#34;main/rootVC/selectedVC&#34;</span></div>
<div class="line"><a name="l00220"></a><span class="lineno">  220</span>&nbsp; </div>
<div class="line"><a name="l00221"></a><span class="lineno">  221</span>&nbsp;<span class="preprocessor">#endif </span><span class="comment">/* KKLOnlineRoutePaths_h */</span><span class="preprocessor"></span></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_d522931ffa1371640980b621734a4381.html">Users</a></li><li class="navelem"><a class="el" href="dir_2f48480e0fdb0436fb8fd57a1ed5f613.html">scar1900</a></li><li class="navelem"><a class="el" href="dir_c8b33409012acfc781ba898892fd3b4c.html">Developer</a></li><li class="navelem"><a class="el" href="dir_0e1030ab80149b7e8d6dfd17946e9c40.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_c9ece41fcb3917ec137dcec44cd0055f.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_3a9521ad7c4429598be7e28fa39d3d14.html">Classes</a></li><li class="navelem"><a class="el" href="dir_e594291297641f362044084ee3bd79c2.html">Base</a></li><li class="navelem"><a class="el" href="dir_5b328c48b3da945f8bff47b8f58e015b.html">Define</a></li><li class="navelem"><a class="el" href="_k_k_l_online_route_paths_8h.html">KKLOnlineRoutePaths.h</a></li>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>